Subject: RE: working column/pipe key
From: Neil Lunn <[email-masked]>
To: [email-masked]
Date: Thu, 24 May 2001 21:06:36 +1000

> -----Original Message-----
> From: Jerome Benoit [mailto:[email-masked]]
> Sent: Thursday, May 24, 2001 9:28 PM
> To: A.R. Thornton
> Cc: [email-masked]
> Subject: Re: working column/pipe key
> 
> 
> "A.R. Thornton" wrote:
> 
> I shall use `rxvt' .
> Since I never used it before I have two naive questions:
> 1] can we directly lauch rxvt from BAT file to open a cygwin session ?
> 2] is there any local/global configuration file (eg `.rxvtrc') ?

Create a shortcut with something like:

D:\cygwin\bin\rxvt.exe -bg black -fg grey -cr red -sr -sl 1000 -fn "Lucida
Console-14" -tn linux -ls -e bash --login -i

As the target

> 
> Thanks again,
> jerome BENOIT
> 
> > > ?
> > >
> > > $ |||
> >
> > the really hilarious thing is that <Shift>-\ (meant to form 
> a broken pipe
> > on UK) works in vim and most things take control of the 
> keyboard and as
> > does <Alt-Gr>-`, but not in bash (not running in rxvt. ) 
> then if you run
> > it in rxvt <alt-gr> stops working completely and the 
> <shift>-\ becomes a
> > full pipe. I can live with this. I suppose this confirms that the
> > problem's an alt-gr/meta issue?
> >
> > Another comedy thing is even if you pass the normal bash a 
> |, (or for
> > that matter a broken |,) it just ignores it... (explaining 
> why the perl
> > scripts fail. although I would seriously try running the 
> perl scripts
> > from rxvt, where the bash again recognises the pipe.)
> >
> > --
> > Alright. Own up. Who swallowed it this time?
> >
> > [email-masked] - Assistant Technical Director - Queens' Bats
> >
> > --
> > Want to unsubscribe from this list?
> > Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

__________________________________________________________________________
Please Note :
Only  the intended recipient is authorised to access or use this e-mail.  If
you are not the intended recipient,
please delete this e-mail and notify the sender immediately.   The contents
of this e-mail are the writer's 
opinion and are not necessarily endorsed by the Gunz Companies unless
expressly stated.

We use virus scanning software but exclude all liability for viruses or
similar in any attachment.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple